Loading...
Searching...
No Matches
Opm::Properties::EnableDispersion< TypeTag, TTag::BlackOilModel > Struct Template Reference

disable dispersion by default More...

`#include <blackoilmodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::EnableDispersion< TypeTag, TTag::BlackOilModel >

disable dispersion by default

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh